.highlighted-cal-dates{
	background: red!important;
}

.post-type-archive-event .content,
.tax-event_type .content {
	padding-right: 40px;
}

.post-type-archive-event .page-title,
.tax-event_type .page-title {
	padding-left: 0;
	padding-right: 0;
}

.events-filter {
	padding-left: 0;
	padding-right: 0;
}

.event-item .event-preview {
	border-radius: 8px;
	overflow: hidden;
	padding: 15px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;

	background-position: center center;
	background-size: cover;
	position: relative;
}

.event-item.big .event-preview:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: linear-gradient(-180deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.6) 68%, rgba(0, 0, 0, 0.8) 100%);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	pointer-events: none;
}

.event-item .event-preview .preview-top,
.event-item .event-preview .preview-bottom {
	z-index: 99;
}

.event-item a {
	text-decoration: none;
}

.event-item .event-preview .preview-top,
.event-item .event-preview .preview-bottom-meta {
	display: flex;
	justify-content: space-between;
}

.event-item .event-preview .event-date {
	background: rgba(255, 255, 255, 0.8);
	border-radius: 4px;
	display: inline-flex;
	flex-direction: column;
	text-align: center;
	color: rgb(26, 26, 26);
	font-weight: bold;
	font-family: 'Arial AMU Bold', sans-serif;
	text-transform: uppercase;
	padding: 5px;
}

.event-item .event-preview .event-date .d {
	font-size: 14px;
}

.event-item .event-preview .event-date .m {
	font-size: 12px;
}

.event-item .event-preview .meta-wrap {
	display: flex;
	gap: 5px;
}

.event-item .event-preview .meta-wrap .meta {
	padding: 3px 6px;
	background: rgba(0, 0, 0, 0.6);
	border-radius: 4px;
	color: rgba(255, 255, 255, 0.8);
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
.event-item .event-preview .meta-wrap .meta[onclick]:hover{
	color: #fff;
}
.event-item .event-preview .meta-wrap .meta.organizer_event,
.event-item .event-preview .meta-wrap .meta.city{
	font-family: 'Arial AMU Regular', sans-serif;
}

.event-item .event-preview .meta-wrap .meta.online {
	display: flex;
	align-items: center;
}

.event-item .event-preview .meta-wrap .meta.price {
	background-color: #f55710;
	color: #fff;
}
.event-item .event-preview .meta-wrap .meta.price span {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}
.event-item .event-preview .meta-wrap .meta.free {
	background-color: #32a662;
	color: #fff;
}
.event-item .event-preview .meta-wrap .meta.organizer_event{
	display: flex;
	align-items: center;
	height: 20px;
	line-height: 20px;
	padding: 0 6px 0 0;
}
.event-item .event-preview .meta-wrap .meta.organizer_event img{
	height: 20px;
	width: 20px;
	object-fit: cover;
	margin: 0 6px 0 0;
	border-radius: 4px;
	overflow: hidden;
	line-height: 1;
}
.event-item .event-preview .meta-wrap .meta.online:before {
	content: '';
	display: inline-block;
	margin-right: 5px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #f55710;
	animation: animationFrames linear 1s;
	animation-iteration-count: infinite;
	-webkit-animation: animationFrames linear 1s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation: animationFrames linear 1s;
	-moz-animation-iteration-count: infinite;
	-o-animation: animationFrames linear 1s;
	-o-animation-iteration-count: infinite;
	-ms-animation: animationFrames linear 1s;
	-ms-animation-iteration-count: infinite;
	animation-direction: alternate;
}

.event-item .event-preview .add-bookmark-link {
	background: rgba(0, 0, 0, 0.6);
	border-radius: 12px;
	height: 24px;
	width: 24px;
	display: flex;
}

.event-item .event-preview .add-bookmark-link span {
	margin: auto;
	font-size: 10.5px;
	color: rgba(255, 255, 255, 0.8);
}
.event-item .event-preview .add-bookmark-link span.add-svg:hover{
	color: rgba(255, 255, 255, 1);
}
.event-item .event-preview .add-bookmark-link span.added-svg {
	color: #f55710;
}
.event-item .event-preview .add-bookmark-link svg {
	fill: #fff;
	width: 8px;
}

.event-item.big .event-preview {
	height: 260px;
}

.event-item.big .event-preview .event-title {
	color: rgb(255, 255, 255);
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.5;
}

.event-item.big .event-preview .event-desc {
	color: rgb(255, 255, 255);
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 14px;
	line-height: 1.5;
}

.event-item .event-preview .preview-bottom-meta {
	margin-top: 10px;
	align-items: flex-end;
}

.event-item.small .event-preview {
	height: 150px;
}

.event-item.small .event-title {
	color: #1a1a1a;
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 17px;
	font-weight: bold;
	line-height: 1.5;
	margin-top: 10px;
	margin-bottom: 5px;
}

.event-item.small .event-desc {
	color: #1a1a1a;
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 12px;
	line-height: 1.5;
	margin-bottom: 10px;
}

.event-item.small .event-meta-wrap {
	display: flex;
	gap: 5px;
	align-items: center;
}

.event-item.small .event-meta-wrap .meta {
	color: #999999;
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 14px;
	font-weight: bold;
	position: relative;

	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

/* .event-item.small .event-meta-wrap .meta:not(:last-child):after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: -9px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: #E5E5E5;
	margin-top: -2px;
} */
.event-meta-wrap-splitter{
	display: inline-block;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: #e5e5e5;
}
.event-item.smal .event-meta-wrap .meta.online {
	display: flex;
	align-items: center;
}

.event-slider .event-item {
	margin-right: 12px;
	position: relative;
}

.event-slider .event-item.slick-active+.event-item:before,
.event-slider .event-item.slick-current+.event-item:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	pointer-events: none;
	transition: all .3s;
}

.event-slider .event-item.slick-active:before,
.event-slider .event-item.slick-current:before {
	z-index: 0;
}

.event-slider .slick-list {
	padding: 0 20% 0 0;
}

.events-wrap.big {
	position: relative;
}

.events-wrap.big .slider-arrows {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: absolute;
	width: calc(100% + 40px);
	top: calc(50% - 20px);
	left: -20px;
}

.events-wrap.big .slider-arrows .prev,
.events-wrap.big .slider-arrows .next {
	height: 40px;
	width: 40px;
	border-radius: 50%;
	border: 1px solid #e5e5e5;
	background: #fff;
	display: flex;
	cursor: pointer;
}

.events-wrap.big .slider-arrows svg {
	fill: #999999;
	margin: auto;
}

.events-wrap.big .slider-arrows .prev:hover svg,
.events-wrap.big .slider-arrows .next:hover svg {
	fill: #f55710;
}

.events_section {
	padding: 0;
	margin: 30px 0;
}

.events_section .events-cat {
	display: flex;
	gap: 10px;
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 22px;
	font-weight: bold;
	align-items: baseline;
	margin-bottom: 20px;
}

.events_section .events-cat .center {
	text-align: center;
	justify-content: center;
}

.events_section .events-cat .cat-title {}

.events_section .events-cat .show-all {
	font-size: 17px;
	color: rgb(153, 153, 153);
	cursor: pointer;
}
.events_section .events-cat .show-all a{
	text-decoration: none;
}
.events_section .events-cat .show-all:hover,
.events_section .events-cat .show-all.active {
	color: #f55710;
}

.events-grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	column-gap: 15px;
	row-gap: 43px;
}

.events-grid>div {
	width: calc(33.333% - 10px);
}

.events-categories {}

.events-categories .cat-preview {
	border-radius: 8px;
	overflow: hidden;
	padding: 15px;
	display: flex;
	flex-direction: column;
	justify-content: center;

	background-position: center center;
	background-size: cover;
	position: relative;
	height: 180px;
	box-sizing: border-box; 
}

.events-categories .cat-preview:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	pointer-events: none;
}

.events-categories .cat-item {
	margin-right: 12px;
	position: relative;
}

.events-categories .cat-item a {
	text-decoration: none;
}

.events-categories .cat-preview .cat-name,
.events-categories .cat-preview .event-count {
	text-align: center;
	color: #fff;
	z-index: 999;
	text-decoration: none;
}

.events-categories .cat-preview .cat-name {
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 22px;
	font-weight: bold;
}

.events-categories .cat-preview .event-count {
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 14px;
}

.events-categories-slider .slick-list {
	padding: 0 20% 0 0;
}

.events-categories {
	position: relative;
}

.events-categories .slider-arrows {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: absolute;
	width: calc(100% + 40px);
	top: calc(50% - 20px);
	left: -20px;
}

.events-categories .slider-arrows .prev,
.events-categories .slider-arrows .next {
	height: 40px;
	width: 40px;
	border-radius: 50%;
	border: 1px solid #e5e5e5;
	background: #fff;
	display: flex;
	cursor: pointer;
}

.events-categories .slider-arrows svg {
	fill: #999999;
	margin: auto;
}

.events-categories .slider-arrows .prev:hover svg,
.events-categories .slider-arrows .next:hover svg {
	fill: #f55710;
}

.post-type-archive-event .slick-slider,
.tax-event_type .slick-slider {
	z-index: 9;
}

.post-type-archive-event .slick-arrow,
.tax-event_type .slick-arrow {
	z-index: 99;
}

.events-wrap.big {
	min-height: 290px;
}

.event-slider {
	display: none;
}

.event-slider.slick-initialized {
	display: block;
}

.event-empty {
	padding: 80px 0;
	text-align: center;
}

.event-empty .event-empty-title {
	color: rgb(26, 26, 26);
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 17px;
	font-weight: bold;
	margin: 8px 0 4px 0;
}

.event-empty .event-empty-desc {
	color: rgb(26, 26, 26);
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 15px;
}

.event-add {
	border: 1px solid #F7F7F7;
	background: #F7F7F7;
	padding: 20px 20px;
	border-radius: 8px;
	margin-bottom: 20px;
}

.event-add .event-add-title {
	color: rgb(26, 26, 26);
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	margin-bottom: 15px;
}

.event-add p {
	color: rgb(26, 26, 26);
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 17px;
	line-height: 24px;
	margin: 15px 0;
}

.event-add a {
	background: rgb(245, 87, 16);
	border-radius: 8px;
	height: 50px;

	color: rgb(255, 255, 255);
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 50px;
	display: block;
	margin-top: 20px;
}

.event-add_mobile {
	display: none;
}

.events-filter__item.reset_events_filters{
	display: none;
}
.events-filter__item.reset_events_filters.active{
	display: block;
}

.event-slider ul.slick-dots{
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
	gap: 5px;
	padding: 15px;
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
}
.event-slider ul.slick-dots li{
	display: block;
	background: rgb(179, 179, 179);
	border-radius: 2px;
	height: 4px;
	width: 100%;
	position: relative;
}
.event-slider ul.slick-dots li:before{
	content: '';
	display: block;
	border-radius: 2px;
	height: 4px;
	width: 0;
	background: #fff;
	
	position: absolute;
	top: 0;
	left: 0;
}
.event-slider ul.slick-dots li.slick-active:before{
	transition: all 3.5s;
	width: 100%;
}
.event-slider ul.slick-dots li button{
	display: none;
}
#event_city_filter-styler select{
	display: none;
}
#event_city_filter-styler.opened .jq-selectbox__dropdown,
#event_city_filter-styler.active .jq-selectbox__dropdownk{
	position: absolute;
	bottom: auto!important;
	border-radius: 8px;
	box-shadow: 0px 5px 15px -2px rgba(0, 0, 0, 0.1);
	background: #fff;
	z-index: 9999;
	display: block!important;
}
#event_city_filter-styler input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  background: transparent;
}
/* календарь */
.air-datepicker-cell.-current-,
.air-datepicker-cell.is_event{
	color: #f55710!important;
}
.air-datepicker-cell.-selected-.-current-,
.air-datepicker-cell.-selected-.-focus-,
.air-datepicker-cell.-selected-{
	background: rgb(245, 87, 16)!important;
	height: 34px;
	width: 34px;
	border-radius: 50%;
	color: #fff!important;
}
.air-datepicker-cell.-focus- {
	background: rgba(245, 87, 16, 0.05)!important;
	height: 34px;
	width: 34px;
	border-radius: 50%;
}
.air-datepicker-cell{
	color: rgb(25, 24, 24);
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	height: 34px;
	width: 34px;
}
.air-datepicker-cell.-day-.-other-month-, .air-datepicker-cell.-year-.-other-decade- {
	color: rgb(240, 240, 240)!important;
}
.air-datepicker-body--day-name{
	color: rgb(153, 153, 153)!important;
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 14px;
	line-height: 19.01px;
}
.air-datepicker-nav{
 	border-bottom: none!important;
	 min-height: auto!important;
	 padding: 0 4px!important;
}
.air-datepicker-nav--title{
	order: 1;
	color: rgb(153, 153, 153)!important;
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 13px;
	flex-grow: 1;
	justify-content: flex-start!important;
}
.air-datepicker-nav--action{
	order: 2;
}
/* .air-datepicker-nav--action svg{
	height: 24px!important;
	width: 24px!important;
} */
.air-datepicker{
	border: none!important;
	background: rgb(255, 255, 255);
	border-radius: 8px!important;
	box-shadow: 0px 5px 15px -2px rgba(0, 0, 0, 0.1)!important;
	padding: 12px;
	box-sizing: border-box;
}
.air-datepicker--pointer{
	opacity: 0;
}
.air-datepicker--buttons{
	border-top: none!important;
}
.air-datepicker-button {
	display: -ms-inline-flexbox;
	display: inline-flex;
	color: var(--adp-btn-color);
	border-radius: var(--adp-btn-border-radius);
	cursor: pointer;
	height: auto!important;
	border: none;
	background: none!important;
}
.air-datepicker-button.button_event_today{
	display: block!important;
	text-align: end;
}
.air-datepicker-button.button_event_today span{
	justify-content: end!important;
	color: rgb(153, 153, 153);
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 12px;
	border-bottom: 1px dotted rgb(153, 153, 153);
	display: inline;
}
.air-datepicker-button.button_event_today span:hover{
	color: rgb(245, 87, 16);
	border-color: rgb(245, 87, 16);
}

.events_section.pattern-events-block{
	padding: 0 20px;
}
.events_section.pattern-events-block .event-slider .slick-list{
	padding: 0;
	margin-right: -10px;
}
.events_section.pattern-events-block.is_single .event-slider .slick-list{
	padding: 0 20% 0 0;
	margin-right: 0;
}
.events_section.pattern-events-block .events-grid>div{
	width: 100%;
}
.events_section.pattern-events-block .event-slider .event-item.slick-active+.event-item:before, 
.events_section.pattern-events-block .event-slider .event-item.slick-current+.event-item:before{
	display: none;
}
.events_section.pattern-events-block .slider-arrows {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: absolute;
	width: calc(100% + 40px);
	top: calc(180px/2 - 21px);
	left: -20px;
}
.pattern-events-block-slider{
	position: relative;
}
.events_section.pattern-events-block .slider-arrows .prev, 
.events_section.pattern-events-block .slider-arrows .next {
	height: 40px;
	width: 40px;
	border-radius: 50%;
	border: 1px solid #e5e5e5;
	background: #fff;
	display: flex;
	cursor: pointer;
	z-index: 99;
}

.events_section.pattern-events-block .slider-arrows svg {
	fill: #999999;
	margin: auto;
}
.events_section.pattern-events-block .slider-arrows .prev:hover svg, 
.events_section.pattern-events-block .slider-arrows .next:hover svg {
	fill: #f55710;
}

.event-item.past-event{
	position: relative;
}
.event-item.past-event:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	pointer-events: none;
	transition: all .3s;
}
.news-item-event{
	margin-bottom: 20px;
}
@media screen and (max-width: 750px) {

	.events-filter {
		padding: 0;
		margin: 0 10px 15px 10px !important;
		background: none;
		border-radius: 0;
		width: 100%;
	}

	.post-type-archive-event .content,
	.tax-event_type .content {
		padding-right: 0px;
	}

	.post-type-archive-event .page-title,
	.tax-event_type .page-title,
	.tax-event_organizer .page-title {
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 15px;
	}

	.events-filter {
		padding-left: 0;
		padding-right: 0;
	}

	.event-item .event-preview {
		border-radius: 0;
		overflow: hidden;
		padding: 15px;

	}

	.event-slider .slick-list {
		padding: 0;
	}

	.events-wrap.big {
		margin-left: -5px;
		margin-right: -5px;
		margin-bottom: 20px;
	}

	.events-wrap.big .event-preview {
		height: 375px;
		padding: 15px 15px 40px 15px;
	}

	.events-wrap.big .slider-arrows {
		display: none;
	}

	.events_section {
		margin: 0 10px 20px 10px;
	}

	.events_section .events-cat {
		display: flex;
		gap: 5px;
		font-size: 20px;
		margin-bottom: 15px;
	}

	.events-grid {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 20px;
	}

	.events-grid>div {
		width: 100%;
	}

	.event-item.small .event-preview {
		height: 150px;
		border-radius: 10.62px;
	}

	.event-slider .event-item.big {
		margin-right: 0;
	}

	.event-slider_mob .event-item {
		margin-right: 10px;
	}

	.event-slider_mob .slick-list {
		padding: 0 20% 0 0;
		width: auto;
	}

	.events-categories .slider-arrows {
		display: none;
	}

	.event-slider .event-item:before {
		display: none;
	}

	.event-add_mobile {
		display: block;
	}

	.event-add {
		padding: 10px;
		border-radius: 8px;
		margin-bottom: 20px;
	}

	.event-add .event-add-title {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 10px;
	}

	.event-add p {
		font-size: 14px;
		line-height: 20px;
		margin: 10px 0;
	}

	.event-add a {
		height: 40px;
		font-size: 14px;
		line-height: 40px;
		margin-top: 15px;
	}
	
	.events_section .slick-list{
		margin-right: -15px;
	}
	.events-filter .jq-selectbox li{
		padding: 5px 20px;
		font-family: 'Arial AMU Regular', sans-serif;
	}
	.event-item.small .event-title {
		margin-bottom: 2px;
	}
	
	.events_section.pattern-events-block{
		padding: 0;
		margin-right: 0;
	}
	.events_section.pattern-events-block .event-slider .slick-list{
		padding: 0 20% 0 0;
		margin-right: -5px;
	}
	.events_section.pattern-events-block .slider-arrows {
		display: none;
	}
	.news-item-event{
		margin-bottom: 10px;
	}
	.news-item-event .event-item.big .event-preview{
		height: 365px;
		border-radius: 8px;
		padding: 10px;
	}
}

